Bug 12547 - Top level make install does not install CTDB tests
Top level make install does not install CTDB tests
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-01 05:39 UTC by Amitay Isaacs
Modified: 2017-02-15 10:45 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-5 (1.25 KB, patch)
2017-02-03 00:13 UTC, Amitay Isaacs
martins: review+
Details
Patches for v4-6 (1.25 KB, patch)
2017-02-03 00:14 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2017-02-01 05:39:49 UTC

    
Comment 1 Amitay Isaacs 2017-02-03 00:13:31 UTC
Created attachment 12902 [details]
Patches for v4-5
Comment 2 Amitay Isaacs 2017-02-03 00:14:19 UTC
Created attachment 12903 [details]
Patches for v4-6
Comment 3 Martin Schwenke 2017-02-03 00:47:28 UTC
Hi Karolin,

This one is ready for 4.5 and 4.6.

Thanks...
Comment 4 Karolin Seeger 2017-02-13 15:49:08 UTC
(In reply to Martin Schwenke from comment #3)
Pushed to autobuild-v4-{6,5}-test.
Comment 5 Karolin Seeger 2017-02-15 10:45:13 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!